{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}

{% block content %}
    <ul>
        <li>
            <a href="desktop.html">Рабочий стол</a>
        </li>
        <li>
            <a href="auth.html">Вход</a>
        </li>
        <li>
            <a href="calculations.html">Калькулятор | Расчеты</a>
        </li>
        <li>
            <a href="calculator_new.html">Калькулятор | Создать новый 5</a>
        </li>
        <li>
            <a href="calculator_new_2.html">Калькулятор | Создать новый 12</a>
        </li>
        <li>
            <a href="calculator_new_3.html">Калькулятор | Создать новый 2</a>
        </li>
        <li>
            <a href="calculator_new_4.html">Калькулятор | Создать новый 3</a>
        </li>
        <li>
            <a href="calculations_agreement.html">Калькулятор | Согласование</a>
        </li>
        <li>
            <a href="calculator_agreement_1.html">Калькулятор | Согласование 1</a>
        </li>
        <li>
            <a href="calculator_agreement_2.html">Калькулятор | Согласование 2</a>
        </li>
        <li>
            <a href="calculations_calculation.html">Калькулятор | Расчеты</a>
        </li>
        <li>
            <a href="calculator_create_4.html">Калькулятор | Создать новый 4</a>
        </li>
        <li>
            <a href="calculator_create_10.html">Калькулятор | Создать новый 10</a>
        </li>
        <li>
            <a href="calculator_create_20.html">Калькулятор | Создать новый 20</a>
        </li>
        <li>
            <a href="calculator_create_22.html">Калькулятор | Создать новый 22</a>
        </li>
        <li>
            <a href="calculator_create_23.html">Калькулятор | Создать новый 23</a>
        </li>
    </ul>
    <ul>
        <li>
            <a href="admin_subscribe.html">Администрирование | Подписки</a>
        </li>
        <li>
            <a href="admin_subscribe_info.html">Администрирование | Подписки | Информация о подписке</a>
        </li>
        <li>
            <a href="admin_subscribe_managment.html">Администрирование | Подписки | Информация о подписке | Управление доступом</a>
        </li>
        <li>
            <a href="account.html">Личный кабинет подрядчика</a>
        </li>
        <li>
            <a href="account_contractor.html">Личный кабинет подрядчика - 2</a>
        </li>
    </ul>
    <ul>
        <li>
            <button type="button" class="btn-link" data-hystmodal="#calc-new">Калькулятор | Создать новый 11</button>
        </li>
        <li>
            <button type="button" class="btn-link" data-hystmodal="#change-data">Калькулятор | Создать новый 15</button>
        </li>
        <li>
            <button type="button" class="btn-link" data-hystmodal="#calc-instruction">Калькулятор | Создать новый 18</button>
        </li>
        <li>
            <button type="button" class="btn-link" data-hystmodal="#comments">Калькулятор | Согласование 3</button>
        </li>
        <li>
            <button type="button" class="btn-link" data-hystmodal="#comments_disable">Калькулятор | Создать новый 7</button>
        </li>
        <li>
            <button type="button" class="btn-link" data-hystmodal="#protocol">Калькулятор | Создать новый 21</button>
        </li>
        <li>
            <button type="button" class="btn-link" data-hystmodal="#protocol_full">Полная карточка</button>
        </li>
    </ul>
    <ul>
        <li>
            <button type="button" class="btn-link" data-hystmodal="#subscribe-create-step-01">Администрирование | Подписки | Создать новую - 1</button>
        </li>
        <li>
            <button type="button" class="btn-link" data-hystmodal="#subscribe-create-step-02">Администрирование | Подписки | Создать новую - 2</button>
        </li>
        <li>
            <button type="button" class="btn-link" data-hystmodal="#subscribe-create-step-03">Администрирование | Подписки | Создать новую - 3</button>
        </li>
        <li>
            <button type="button" class="btn-link" data-hystmodal="#subscribe-success">Подписка создана</button>
        </li>
        <li>
            <button type="button" class="btn-link" data-hystmodal="#add-user">Добавление пользователя</button>
        </li>
        <li>
            <button type="button" class="btn-link" data-hystmodal="#create-role">Создание роли</button>
        </li>
    </ul>
{% endblock %}
{% block modal %}
    {% include "src/html/_modal.njk" %}
 {% endblock %}
